IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'STS_TIPO' AND OBJECT_ID = OBJECT_ID ('CG_FND_VERBA_TIPO'))
begin
ALTER TABLE dbo.CG_FND_VERBA_TIPO ADD
	STS_TIPO int NOT NULL CONSTRAINT DF_CG_FND_VERBA_TIPO_STS_TIPO DEFAULT 0
end

